import { StatusCodes } from "http-status-codes";
export declare class NetlifyResult<T> {
    statusCode: number;
    body?: string;
    constructor(code: StatusCodes, result?: T | undefined);
    static get Ok(): NetlifyResult<void>;
    static get Error(): NetlifyResult<void>;
}
